Citrix: Update für Hypervisor und Xenserver gegen AMD-Schwachstellen

Für die Virtualiserungssoftware Hypervisor und Xenserver hat Citrix Aktualisierungen herausgegeben. Auf AMD-Systemen könnten Angreifer unbefugt Speicher lesen.


heise Security

News von Heise
https://www.heise.de/news/Citrix-Update-fuer-Hypervisor-und-Xenserver-gegen-AMD-Schwachstellen-7178191.html?wt_mc=rss.red.security.security.atom.beitrag.beitrag

Powered by WPeMatico

Teile diesen Beitrag